.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.570390,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570390,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570390,0.000000,0.000000,0.570406,0,0);}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.m1{transform:matrix(0.629429,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.629429,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.629429,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.310929px;}
.ls8{letter-spacing:-0.257526px;}
.ls4{letter-spacing:-0.239364px;}
.ls5{letter-spacing:-0.229063px;}
.lsa{letter-spacing:-0.210900px;}
.ls12{letter-spacing:-0.196533px;}
.lsc{letter-spacing:-0.162648px;}
.lsd{letter-spacing:-0.153431px;}
.ls13{letter-spacing:-0.128763px;}
.ls11{letter-spacing:-0.119817px;}
.ls7{letter-spacing:-0.063704px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.067770px;}
.ls15{letter-spacing:0.076716px;}
.ls14{letter-spacing:0.153431px;}
.ls9{letter-spacing:0.210900px;}
.ls10{letter-spacing:0.282465px;}
.ls6{letter-spacing:0.334513px;}
.ls1{letter-spacing:0.596959px;}
.lsb{letter-spacing:0.650592px;}
.ls3{letter-spacing:1.336262px;}
.ls2{letter-spacing:1.697414px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-33.329084px;}
._0{margin-left:-1.324512px;}
._1{width:1.057592px;}
._2{width:12.654840px;}
.fc2{color:rgb(0,1,0);}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:1.912000px;}
.fs9{font-size:2.292400px;}
.fs8{font-size:3.374400px;}
.fsb{font-size:8.191200px;}
.fsa{font-size:10.769600px;}
.fs6{font-size:11.468000px;}
.fsd{font-size:14.722400px;}
.fsc{font-size:14.723600px;}
.fsf{font-size:16.705600px;}
.fse{font-size:19.654400px;}
.fs5{font-size:27.324864px;}
.fs2{font-size:27.594000px;}
.fs3{font-size:28.525200px;}
.fs0{font-size:28.800400px;}
.fs1{font-size:30.799392px;}
.fs4{font-size:36.115200px;}
.y0{bottom:53.618138px;}
.ya{bottom:385.016802px;}
.y9{bottom:404.314075px;}
.y8{bottom:418.977153px;}
.y1a{bottom:443.947919px;}
.y18{bottom:443.967769px;}
.y19{bottom:444.159197px;}
.y17{bottom:444.560763px;}
.yb{bottom:519.798875px;}
.y16{bottom:551.643030px;}
.y13{bottom:552.142934px;}
.y15{bottom:553.312722px;}
.y14{bottom:553.865787px;}
.yf{bottom:560.866263px;}
.y12{bottom:561.726434px;}
.y11{bottom:562.038789px;}
.y10{bottom:562.122524px;}
.ye{bottom:610.544038px;}
.yc{bottom:611.045311px;}
.yd{bottom:612.215327px;}
.y5{bottom:630.581022px;}
.y4{bottom:631.299734px;}
.y3{bottom:646.693159px;}
.y2{bottom:647.088336px;}
.y1{bottom:680.113002px;}
.y7{bottom:680.658082px;}
.y6{bottom:681.053487px;}
.h9{height:1.391988px;}
.hb{height:1.668930px;}
.ha{height:2.456655px;}
.hd{height:5.963418px;}
.hc{height:7.840563px;}
.h8{height:8.349018px;}
.hf{height:10.718310px;}
.he{height:10.719183px;}
.h11{height:12.162134px;}
.h10{height:14.308941px;}
.h4{height:20.088432px;}
.h5{height:20.766346px;}
.h2{height:20.967479px;}
.h3{height:23.099544px;}
.h7{height:24.042678px;}
.h6{height:24.070922px;}
.h1{height:1201.274463px;}
.h0{height:1357.565632px;}
.w1{width:888.692124px;}
.w0{width:956.000000px;}
.x1{left:65.656894px;}
.x0{left:67.307876px;}
.x8{left:108.430250px;}
.x4{left:110.796065px;}
.x9{left:123.061157px;}
.x6{left:165.969814px;}
.x5{left:194.425302px;}
.x7{left:198.210058px;}
.x2{left:403.113942px;}
.x3{left:436.798225px;}
.xa{left:565.311092px;}
.x19{left:635.661056px;}
.x18{left:645.626044px;}
.x17{left:663.926485px;}
.xb{left:669.036636px;}
.x16{left:675.978702px;}
.x15{left:686.467550px;}
.xc{left:689.368178px;}
.xd{left:710.218560px;}
.xf{left:798.118768px;}
.x14{left:808.380367px;}
.x10{left:818.389390px;}
.x13{left:820.663940px;}
.x11{left:831.494576px;}
.x12{left:833.799699px;}
.xe{left:845.060877px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.181700pt;}
.ls8{letter-spacing:-0.150493pt;}
.ls4{letter-spacing:-0.139879pt;}
.ls5{letter-spacing:-0.133859pt;}
.lsa{letter-spacing:-0.123246pt;}
.ls12{letter-spacing:-0.114850pt;}
.lsc{letter-spacing:-0.095048pt;}
.lsd{letter-spacing:-0.089662pt;}
.ls13{letter-spacing:-0.075246pt;}
.ls11{letter-spacing:-0.070019pt;}
.ls7{letter-spacing:-0.037227pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.039603pt;}
.ls15{letter-spacing:0.044831pt;}
.ls14{letter-spacing:0.089662pt;}
.ls9{letter-spacing:0.123246pt;}
.ls10{letter-spacing:0.165067pt;}
.ls6{letter-spacing:0.195482pt;}
.ls1{letter-spacing:0.348851pt;}
.lsb{letter-spacing:0.380193pt;}
.ls3{letter-spacing:0.780884pt;}
.ls2{letter-spacing:0.991934pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-19.476829pt;}
._0{margin-left:-0.774017pt;}
._1{width:0.618035pt;}
._2{width:7.395227pt;}
.fs7{font-size:1.117333pt;}
.fs9{font-size:1.339631pt;}
.fs8{font-size:1.971930pt;}
.fsb{font-size:4.786768pt;}
.fsa{font-size:6.293532pt;}
.fs6{font-size:6.701662pt;}
.fsd{font-size:8.603467pt;}
.fsc{font-size:8.604168pt;}
.fsf{font-size:9.762408pt;}
.fse{font-size:11.485626pt;}
.fs5{font-size:15.968086pt;}
.fs2{font-size:16.125364pt;}
.fs3{font-size:16.669538pt;}
.fs0{font-size:16.830359pt;}
.fs1{font-size:17.998529pt;}
.fs4{font-size:21.104977pt;}
.y0{bottom:31.333333pt;}
.ya{bottom:224.995872pt;}
.y9{bottom:236.272800pt;}
.y8{bottom:244.841600pt;}
.y1a{bottom:259.434000pt;}
.y18{bottom:259.445600pt;}
.y19{bottom:259.557467pt;}
.y17{bottom:259.792133pt;}
.yb{bottom:303.759733pt;}
.y16{bottom:322.368800pt;}
.y13{bottom:322.660933pt;}
.y15{bottom:323.344533pt;}
.y14{bottom:323.667733pt;}
.yf{bottom:327.758667pt;}
.y12{bottom:328.261333pt;}
.y11{bottom:328.443867pt;}
.y10{bottom:328.492800pt;}
.ye{bottom:356.789333pt;}
.yc{bottom:357.082267pt;}
.yd{bottom:357.766000pt;}
.y5{bottom:368.498533pt;}
.y4{bottom:368.918533pt;}
.y3{bottom:377.914133pt;}
.y2{bottom:378.145067pt;}
.y1{bottom:397.444000pt;}
.y7{bottom:397.762533pt;}
.y6{bottom:397.993600pt;}
.h9{height:0.813449pt;}
.hb{height:0.975288pt;}
.ha{height:1.435619pt;}
.hd{height:3.484898pt;}
.hc{height:4.581863pt;}
.h8{height:4.878994pt;}
.hf{height:6.263559pt;}
.he{height:6.264070pt;}
.h11{height:7.107300pt;}
.h10{height:8.361850pt;}
.h4{height:11.739265pt;}
.h5{height:12.135424pt;}
.h2{height:12.252962pt;}
.h3{height:13.498897pt;}
.h7{height:14.050045pt;}
.h6{height:14.066550pt;}
.h1{height:702.000000pt;}
.h0{height:793.333333pt;}
.w1{width:519.333333pt;}
.w0{width:558.666667pt;}
.x1{left:38.368533pt;}
.x0{left:39.333333pt;}
.x8{left:63.364400pt;}
.x4{left:64.746933pt;}
.x9{left:71.914400pt;}
.x6{left:96.989333pt;}
.x5{left:113.618133pt;}
.x7{left:115.829867pt;}
.x2{left:235.571467pt;}
.x3{left:255.255867pt;}
.xa{left:330.356133pt;}
.x19{left:371.467200pt;}
.x18{left:377.290533pt;}
.x17{left:387.984933pt;}
.xb{left:390.971200pt;}
.x16{left:395.028000pt;}
.x15{left:401.157467pt;}
.xc{left:402.852533pt;}
.xd{left:415.037067pt;}
.xf{left:466.404133pt;}
.x14{left:472.400800pt;}
.x10{left:478.249867pt;}
.x13{left:479.579067pt;}
.x11{left:485.908267pt;}
.x12{left:487.255333pt;}
.xe{left:493.836133pt;}
}
